Sun, 08 Nov 2026 08:05:19 UTC Log in
Perl extension for manipulating autonomous system numbers built by guoguo completed Fri, 16 Oct 2026 22:43:15 UTC

Description

Net::ASN provides functions for parsing autonomous system numbers (ASNs) as defined in RFC 1771 and extended by RFC 4893, also converting between formats discussed in RFC 5396.

RPMs

3 files, 2 arches
src
  • perl-Net-ASN-1.08-5.fc45.src.rpm 18.33 KB info · download
noarch
  • perl-Net-ASN-1.08-5.fc45.noarch.rpm 15.56 KB info · download
  • perl-Net-ASN-tests-1.08-5.fc45.noarch.rpm 8.86 KB info · download

Logs

noarch

Changelog

* Thu Jul 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 1.08-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_45_Mass_Rebuild

* Sat Jan 17 2026 Fedora Release Engineering <releng@fedoraproject.org> - 1.08-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_44_Mass_Rebuild

* Fri Jul 25 2025 Fedora Release Engineering <releng@fedoraproject.org> - 1.08-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_43_Mass_Rebuild

* Sat Jan 18 2025 Fedora Release Engineering <releng@fedoraproject.org> - 1.08-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Tue Oct 08 2024 Petr Pisar <ppisar@redhat.com> - 1.08-1
- 1.08 bump

* Thu Oct 03 2024 Petr Pisar <ppisar@redhat.com> 1.07-1
- Specfile autogenerated by cpanspec 1.78.